弄了一堆5.X 其实都差不多唯独7.1和7.0 差很多,却没有提供7.0很多程序最高只支持 7.0 例如 DZ论坛希望以后的版本能够补充上

03-30 16:37 来自版块 - ANK交流

..卡在获取新版本无数次在服务器浏览器里也打不开 http://upupw.net/一直是百度云加速失败 ERROR 502哎..

2017-07-20 14:58 来自版块 - ANK交流

运行时,总提示 .NET 运行错误 ,不知道什么原因,是不是版本问题,,我的.NET 是4.0那个 守护进程那个程序 需要的 .MET 什么版本??

2014-09-12 00:32 来自版块 - Apache版使用交流

最近来访

(1)
全部

Ta的粉丝

(1)
返回顶部